.box_test .nav li {line-height: 2.5;}

.content-icon .icon {
    position: relative;
    height: 60px;
}
.content-icon {
    height: 200px;
}

.content-icon .icon img {
    position: absolute;
    width: auto;
    height: auto;
    max-height: 40px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

body {background-color:black}